» Ubuntu » Pakketten

Error

two or more packages specified (mldonkey-gui hardy-updates)